package com.heyu.api.data.service.system;
/**
* <p>
* 自定义命令和u3d动作绑定表 服务类
* </p>
*
* @author quyixiao
* @since 2025-03-04
*/
import com.baomidou.mybatisplus.extension.service.IService;
import com.heyu.api.data.entity.system.SystemTalkBindU3dEntity;
public interface SystemTalkBindU3dService extends IService<SystemTalkBindU3dEntity> {



	SystemTalkBindU3dEntity selectSystemTalkBindU3dById(Long id);


	Long insertSystemTalkBindU3d(SystemTalkBindU3dEntity systemTalkBindU3d);


	Long insertOrUpdateSystemTalkBindU3d(SystemTalkBindU3dEntity systemTalkBindU3d);


	int updateSystemTalkBindU3dById(SystemTalkBindU3dEntity systemTalkBindU3d);


	int updateCoverSystemTalkBindU3dById(SystemTalkBindU3dEntity systemTalkBindU3d);


	int deleteSystemTalkBindU3dById(Long id);


}